Bug 8142 - Rpm V 3.0.3 is confused
Rpm V 3.0.3 is confused
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-03 11:36 EST by Chris
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-03 14:09:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris 2000-01-03 11:36:32 EST
Using rpm -e to remove a component (Netscape-*) I am told it is not
installed...   So I install using rpm -i   RPM reports that netscape is
already installed,   I wish it would make up its mind...  I want to upgrade
to 4.7 and 4.61 isn't working, so I have a dilemna I am using my Wintel box
 to send this bug report  AAAArrrggghhhhh.......
Comment 1 Jeff Johnson 2000-01-03 14:09:59 EST
Use -U when upgrading, -i when installing.

Note You need to log in before you can comment on or make changes to this bug.